.mainvisual_step_animation{position:relative;height:100vh;overflow:hidden}.mainvisual_step_animation .animation-cover div{position:absolute;top:0;background-color:#333;z-index:2;width:13%;height:100%;animation:step_animation 0.8s cubic-bezier(0.46, 0.26, 0.15, 0.89) 1 forwards}.mainvisual_step_animation .animation-cover div:nth-last-of-type(1){left:0;animation-delay:0.1s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(2){left:12.5%;animation-delay:0.2s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(3){left:25%;animation-delay:0.3s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(4){left:37.5%;animation-delay:0.4s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(5){left:50%;animation-delay:0.5s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(6){left:62.5%;animation-delay:0.6s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(7){left:75%;animation-delay:0.7s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(8){left:87.5%;animation-delay:0.8s !important}@keyframes step_animation{0%{top:0}100%{top:-100%}}.mainvisual_step_animation .section_inner{height:100%;width:100%;position:absolute;top:0;display:flex;align-items:center}.mainvisual_step_animation .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_step_animation .swiper-wrapper{height:100%}.mainvisual_step_animation .swiper-slide{height:100%;position:relative;overflow:hidden}.mainvisual_step_animation .swiper-slide img{height:100vh;width:auto;max-width:none;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.mainvisual_step_animation .catch{position:relative;margin-left:5%;font-family:Oswald;color:#fff;overflow:hidden}.mainvisual_step_animation .catch::before{content:"";display:block;background-color:#333;position:absolute;top:0;left:0;right:100%;bottom:0;animation:text-wrap_fade 0.8s ease-out 1 forwards;animation-delay:1.1s !important}.mainvisual_step_animation .catch_head{font-size:1.2rem}.mainvisual_step_animation .catch_text{font-size:3rem;font-weight:300}.mainvisual_step_animation .catch_text span{font-weight:500}.mainvisual_step_animation .catch_subtext{font-size:2rem;font-weight:lighter}@keyframes text-wrap_fade{0%{left:0;right:100%}40%{left:0;right:0}60%{left:0;right:0}100%{left:100%;right:0}}.mainvisual_step_animation .editable_wrap{opacity:0;animation:text_fade-in 0.5s ease-out 1 forwards;animation-delay:1.7s !important;min-width:150px}@keyframes text_fade-in{0%{opacity:0}100%{opacity:1}}.mainvisual_step_animation .headding_wrap{font-size:3rem}.mainvisual_step_animation .subtitle_wrap{font-size:2rem}.mainvisual_step_animation .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_step_animation .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_step_animation .swiper-pagination-bullet-active{background:transparent;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width: 1025px){.mainvisual_step_animation .swiper-slide img{width:120%;height:auto}.mainvisual_step_animation .catch_head{font-size:2.5rem}.mainvisual_step_animation .catch_text{font-size:5rem}.mainvisual_step_animation .catch_subtext{font-size:2.5rem}.mainvisual_step_animation .headding_wrap{font-size:5rem}.mainvisual_step_animation .subtitle_wrap{font-size:2.5rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.block_four{text-align:center}.block_four .duplicatable-content_inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}.block_four .image-side_inner{width:100%;font-size:0}.block_four .image-side_inner .image-frame_wrap{position:relative;width:50%;display:inline-block;padding-top:50%;height:50%}.block_four .image-side_inner .image-frame_wrap:nth-child(1){border-right:2px solid transparent;border-bottom:2px solid transparent}.block_four .image-side_inner .image-frame_wrap:nth-child(2){border-left:2px solid transparent;border-bottom:2px solid transparent}.block_four .image-side_inner .image-frame_wrap:nth-child(3){border-right:2px solid transparent;border-top:2px solid transparent}.block_four .image-side_inner .image-frame_wrap:nth-child(4){border-left:2px solid transparent;border-top:2px solid transparent}.block_four .image-side .image-frame-bg{position:absolute!important;top:0;right:0;bottom:0;left:0;margin:auto;width:100%;height:100%}.block_four .text-side{padding:0 1.5rem;position:relative}.block_four .text-side_inner{width:100%;position:relative;max-width:270px;margin:auto;z-index:2}.block_four .headding_wrap,.block_four .section_h3{font-size:2.3rem}.block_four .subtitle{color:#339171;font-size:1.1rem}.block_four .editable_wrap{font-size:1.5rem}.block_four .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.3rem}.block_four .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.block_four .duplicatable-content_inner{display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;text-align:left}.block_four .duplicatable-content:nth-child(even) .duplicatable-content_inner{-ms-flex-direction:row;flex-direction:row}.block_four .image-side,.block_four .text-side{width:50%}.block_four .image-side_inner{height:100%;padding-top:0}.block_four .text-side{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}.block_four .text-side_inner{max-width:410px}.block_four .section_btn{margin-left:0}.block_four.reverse .duplicatable-content_inner{-ms-flex-direction:row;flex-direction:row}.block_four.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{-ms-flex-direction:row-reverse;flex-direction:row-reverse}.block_four .headding_wrap,.block_four .section_h3{font-size:2.5rem}.block_four .subtitle{font-size:1.2rem}.block_four .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.5rem}.block_four .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.half_slanted_line .half_content{position:relative;display:flex;box-shadow:0 3px 7px 0 rgba(0,0,0,0.35)}.half_slanted_line .image-side{width:50%}.half_slanted_line .image-side_inner{height:100%}.half_slanted_line .frame-image{min-height:350px}.half_slanted_line .text-side{padding:20px 10px 20px 30px;width:50%;position:relative;display:flex;align-items:center}.half_slanted_line .text-side::after{position:absolute;top:0;right:-120px;display:block;width:120px;height:100%;background:-webkit-gradient(linear, right bottom, left top, color-stop(50%, transparent), color-stop(50.5%, #fff)) no-repeat top left/100% 100%;background:-webkit-linear-gradient(bottom right, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%;background:linear-gradient(to top left, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%;content:"";z-index:1}.half_slanted_line .text-side_inner{width:100%}.half_slanted_line .headding_wrap,.half_slanted_line .section_h3{font-size:36px}.half_slanted_line .subtitle_wrap,.half_slanted_line .subtitle{font-size:14px}.half_slanted_line .letter_wrap,.half_slanted_line .letter{font-size:15px}.half_slanted_line .section_btn{margin:0}.half_slanted_line.reverse .half_content{flex-direction:row-reverse}.half_slanted_line.reverse .text-side{padding:20px}.half_slanted_line.reverse .text-side::after{left:-120px;background:-webkit-gradient(linear, right bottom, left top, color-stop(50%, #fff), color-stop(50.5%, transparent)) no-repeat top left/100% 100%;background:-webkit-linear-gradient(bottom right, #fff 50%, transparent 50.5%) no-repeat top left/100% 100%;background:linear-gradient(to top left, #fff 50%, transparent 50.5%) no-repeat top left/100% 100%}@media only screen and (max-width: 768px){.half_slanted_line .half_content{flex-direction:column-reverse;align-items:center;padding:20px}.half_slanted_line .text-side{width:100%;padding:0}.half_slanted_line .text-side::after{top:-120px;right:0;width:100%;height:120px;background:-webkit-gradient(linear, right bottom, left bottom, color-stop(50%, transparent), color-stop(50.5%, #fff)) no-repeat top left/100% 100%;background:-webkit-linear-gradient(bottom right, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%;background:linear-gradient(to bottom left, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%}.half_slanted_line .image-side{width:100%}.half_slanted_line.reverse .half_content{flex-direction:column-reverse}.half_slanted_line.reverse .text-side .headding_wrap,.half_slanted_line.reverse .text-side .subtitle_wrap{text-align:right}.half_slanted_line.reverse .text-side::after{left:0}.half_slanted_line.reverse .section_btn{float:right}}
.h2_center_builder .text-side{text-align:center}.h2_center_builder .subtitle{letter-spacing:0px}.h2_center_builder .headding_wrap{font-size:2rem}.h2_center_builder .subtitle_wrap,.h2_center_builder .editable_wrap{font-size:1.2rem}.h2_center_builder .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center_builder .headding_wrap{font-size:3.5rem}.h2_center_builder .subtitle_wrap,.h2_center_builder .editable_wrap{font-size:1.5rem}.h2_center_builder .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.eat_cms .time_text:after{left:-39px !important}.time_table{color:#333;background:#e5f3fb}.time_table .duplicatable-container{position:relative;padding:40px 0}.time_table .duplicatable-container:after{z-index:1;position:absolute;top:0;bottom:0;left:0;display:block;width:2px;background:#333;content:""}.time_table .duplicatable-container>.duplicatable-content{position:relative;padding:0 30px;z-index:4}.time_table .duplicatable-container-nest .duplicatable-content:last-child{padding-bottom:14px}.time_table .time_text{position:relative;margin:0 0 20px;padding:10px 20px 10px 30px;font-size:2.2rem;line-height:1;letter-spacing:0.2rem}.time_table .time_text:after{position:absolute;z-index:2;left:-37px;display:block;width:16px;height:16px;border:2px solid #111;border-radius:16px;background:#fff;content:""}.time_table .time_text:before{position:absolute;right:-30px;left:-8px;bottom:0;display:block;height:2px;background:#333;content:""}.time_table .description_container{background:#fff;padding:3rem;letter-spacing:0.1rem;margin:0 0 3rem}.time_table .description_text{font-size:1.6rem;letter-spacing:.2rem}.time_table .image-side{margin:2.5rem 0 0 0;position:relative;z-index:1}.time_table .image-side .frame-image{padding-top:51.2%}@media only screen and (max-width: 767px){.time_table .duplicatable-container>.duplicatable-content{padding-right:0px}.time_table .time_text{font-size:1.8rem}.time_table .description_text{font-size:1.4rem}}
.h2_center_builder .text-side{text-align:center}.h2_center_builder .subtitle{letter-spacing:0px}.h2_center_builder .headding_wrap{font-size:2rem}.h2_center_builder .subtitle_wrap,.h2_center_builder .editable_wrap{font-size:1.2rem}.h2_center_builder .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center_builder .headding_wrap{font-size:3.5rem}.h2_center_builder .subtitle_wrap,.h2_center_builder .editable_wrap{font-size:1.5rem}.h2_center_builder .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.technology_how_it_works{display:flex;flex-direction:column}.technology_how_it_works.reverse{flex-direction:row-reverse}.technology_how_it_works-image_container,.technology_how_it_works-text_container{padding:10px 20px}.technology_how_it_works-text_container .technology_how_it_works-title{font-size:2.6rem}.technology_how_it_works-text_container .technology_how_it_works-sub{font-size:1.6rem}.technology_how_it_works-text_container .step_title{font-size:2.6rem;margin:10px 0}.technology_how_it_works-text_container .technology_how_it_works-title,.technology_how_it_works-text_container .technology_how_it_works-sub,.technology_how_it_works-text_container .section_btn{margin:8px 0}.technology_how_it_works-text_container .section_btn{float:left}.technology_how_it_works-text_container .yellow_btn a{background-color:orange}@media only screen and (max-width: 1024px){.technology_how_it_works-text_container .technology_how_it_works-step{width:100%;display:flex;justify-content:center;align-items:center}.technology_how_it_works-text_container .technology_how_it_works-step div.image-frame{width:100px;margin:20px}.technology_how_it_works-text_container .technology_how_it_works-step .step_text{width:calc(100% - 100px)}}@media only screen and (max-width: 1024px){.tech{flex-wrap:wrap}.section_btn{padding:4px 0}}@media only screen and (min-width: 1025px){.reverse .tech{flex-direction:row-reverse}.tech{display:flex;justify-content:center;align-items:center}.technology_how_it_works{display:flex;flex-direction:row}.technology_how_it_works-step{display:flex}.technology_how_it_works-step .step_title{font-size:2.6rem;margin:10px 0}.technology_how_it_works-step .step_subtitle.editable{font-size:1.6rem}.technology_how_it_works-step .step-image{width:150px;padding:10px;margin:15px}.technology_how_it_works-step .step_text{width:calc(100% - 220px)}.technology_how_it_works-image_container,.technology_how_it_works-text_container{width:50%;padding:10px 20px}.technology_how_it_works-image_container{display:flex;align-items:center}.technology_mainvisual{height:60vh;width:100vw}.technology_mainvisual .technology_mainvisual-buttons{display:flex;max-width:550px}}
.half_wide_limited_height .image-side{position:relative}.half_wide_limited_height .image-side_inner{padding-top:66%}.half_wide_limited_height .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half_wide_limited_height .text-side{position:relative}.half_wide_limited_height .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half_wide_limited_height .headding_wrap,.half_wide_limited_height .section_h3{font-size:3rem}.half_wide_limited_height .subtitle{font-size:1.1rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half_wide_limited_height .duplicatable-content_inner{display:flex}.half_wide_limited_height .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .image-side,.half_wide_limited_height .text-side{width:50%}.half_wide_limited_height .image-side{max-height:28.125vw}.half_wide_limited_height .image-side_inner{height:100%}.half_wide_limited_height .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half_wide_limited_height .text-side .spacer-content{width:100%}.half_wide_limited_height .text-side_inner{max-width:500px}.half_wide_limited_height .section_btn{margin-left:0}.half_wide_limited_height.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half_wide_limited_height.reverse .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .section_h3,.half_wide_limited_height .headding_wrap{font-size:3.5rem}.half_wide_limited_height .subtitle{font-size:1.2rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}body:not(.eat_cms) .information_card .info-side_tel-text{pointer-events:none}.information_card .information_card-content{display:flex;justify-content:space-between}.information_card .text-side{width:40%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:6.4rem;font-weight:bold}.information_card .text-side .subtitle_wrap,.information_card .text-side .subtitle{font-size:1.8rem}.information_card .text-side .letter_wrap{margin-top:30px;font-size:1.6rem}.information_card .text-side .letter{font-size:1.6rem}.information_card .info-side{width:50%;display:flex;flex-direction:column;gap:20px}.information_card .info-side_content-inner{position:relative;padding:50px 20px;display:flex;justify-content:center;align-items:center;width:100%;border:1px solid #333}.information_card .info-side-bg{position:absolute;width:100%;height:100%}.information_card .info-side .info-side_mail-text,.information_card .info-side .info-side_tel-text{position:relative;text-align:center;z-index:2}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:2rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:3.3rem;font-weight:bold;margin-top:20px}.information_card .info-side .microcopy_wrap,.information_card .info-side .microcopy{font-size:1.4rem}.information_card .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_card .information_card-content{flex-direction:column;align-items:center}.information_card .text-side{text-align:center;width:100%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:4rem}.information_card .info-side{margin-top:20px;width:100%}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:1.8rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:2.2rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center_builder .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center_builder{background-color:#fff;font-size:1.4rem}.footer_menu_center_builder .footer-company{position:relative}.footer_menu_center_builder .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center_builder .logo-side{padding:2rem 0;text-align:center}.footer_menu_center_builder .logo{max-width:200px;margin:0 auto 2rem}.footer_menu_center_builder .logo img{width:auto;max-width:100%}.footer_menu_center_builder .logo div{display:inline}.footer_menu_center_builder .menu-side{display:none}.footer_menu_center_builder .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center_builder .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center_builder .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center_builder .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center_builder .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center_builder .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center_builder .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center_builder .letter{letter-spacing:.1em}.footer_menu_center_builder .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center_builder .sns-side{margin-bottom:2rem}.footer_menu_center_builder .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center_builder .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center_builder .section_btn a{white-space:nowrap}.footer_menu_center_builder .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center_builder .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center_builder .footer-company{padding:3.5rem 0 2rem}.footer_menu_center_builder .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center_builder .logo{display:block;margin:0 auto}.footer_menu_center_builder .menu-block{order:3;width:100%}.footer_menu_center_builder .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center_builder .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center_builder .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center_builder .logo-side{order:1;width:200px}.footer_menu_center_builder .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center_builder .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center_builder .detail-side_first .tel{font-size:2.2rem}.footer_menu_center_builder .detail-side_first .tel:after{content:none}.footer_menu_center_builder .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center_builder .detail-side_first .hour{display:block}.footer_menu_center_builder .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center_builder .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center_builder .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center_builder .sns-side{margin-bottom:0}.footer_menu_center_builder .sns-side .duplicatable-content{width:60px}.footer_menu_center_builder .section_btn{margin:auto 0 auto auto}.footer_menu_center_builder .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center_builder .detail-side_first .tel{font-size:0 !important}.footer_menu_center_builder .detail-side_second .section_btn{max-width:none}.footer_menu_center_builder .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center_builder .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center_builder .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body{
color:#000;
font-size:1.5rem;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps,
.technology_how_it_works-step .step_title,
.time_table .time_text{
	  font-family: "Noto Sans JP", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter,
.time_table .description_text,
.technology_how_it_works-step .step_subtitle.editable{
	  font-family: "Noto Sans JP", sans-serif !important;
    font-weight: 400;
}
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items a{
font-weight:bold;
}
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child{
background-color:#2D438C;
}
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:not(:last-child):hover a,
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:not(:last-child).active a {
color:#2D438C!important;
}
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:hover a{
opacity:1;
}
@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0;
    }
}
.footer_menu_center_builder .footer-company::before{
content:none;
}
.editable a {
    color: #fff;
font-weight:bold;
}
.thanks_page .catch_text{
text-align: center;
}
.thanks_page .catch_text span {
padding: 0;
}
.thanks_page .catch{
padding:5%;
background-color:#fff;
border:none!important;
}
.thanks_page .catch_text{
text-shadow:none;
}
.thanks_page .catch_subtext,
.thanks_page .catch_text{
font-weight:bold;
}
.thanks_page .catch_text,
.thanks_page .catch_text span{
color:#2D438C!important;
}
@media only screen and (max-width: 767px) {
 .thanks_page .catch_subtext {
font-size:15px!important;
}
}
@media only screen and (min-width: 1025px) {
    .technology_how_it_works-step .step-image {
        width: 120px;
        margin: 10px 50px;
    }
}
.footer_menu_center_builder .back-top{
border-color:#E13423;
}
.footer_menu_center_builder .back-top .arrow:before{
color:#E13423;
}
.footer_menu .detail-side{
width:60%;
}
.footer_menu .detail-side_first .hour,
.footer_menu .detail-side_first .tel{
text-align:right;
}
.section_btn a{
background: #000 !important;
    border: none!important;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    outline: none;
    position: relative;
    z-index: 2;
    border-radius: 0;
    font-weight: bold;
    overflow: hidden;
}
.section_btn a::before{
position: absolute;
    z-index: -2;
    display: block;
    content: '';
    pointer-events: none;
top: 0;
    left: 110%;
    width: 120%;
    height: 100%;
    transform: skewX(-40deg);
    background-color: #E13423;
transition: all .3s;
}
.section_btn a::after{
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
    z-index: -1;
}
.section_btn a{
opacity:1;
}
.section_btn a:hover::before{
left: -10%;
}
.faq_accordion .duplicatable-content ,
.faq_accordion_builder .duplicatable-content{
    background-color: #fff;
font-weight:bold;
}
.table_light_builder_company .table_wrap .tr .th{
background-color:#E13423;
color:#fff!important;
}

.gnav_draewr .logo_side img{
max-width: 200px;
width:100%;
height:100%;
}
.information_card .info-side-bg .frame-image{
background-color:#fff!important;
}
.information_card .text-side .editable{
color:#fff!important;
}
.information_card .info-side .cta-text{
font-weight:bold!important;
}
.information_card .info-side .microcopy{
font-weight:bold!important;
color:#fff;
}
.information_card .info-side .cta-text_wrap, .information_card .info-side .cta-text{
margin-top:0;
}
.information_card .info-side_content-inner{
border:none;
}
    .half_slanted_line .half_content {
    background: #fff;
}
.time_table .time_text:before,.time_table .duplicatable-container:after{
background:#2D438C;
}
.time_table .time_text:after{
border-color:#2D438C;
}
.formapps .section_btn input{
background-color:#E13423;
}
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link{
background-color:#2D438C!important;
}
.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_{
color:#2D438C!important;
}
#section_674339 a{
padding:1em 0;
display:block;
color:#000!important;
}
.mainvisual_step_animation_builder .catch::before {
background: #E13423;
}
.mainvisual_step_animation_builder .animation-cover div{
background-color: #2D438C;
}
.mainvisual_step_animation .catch::before {
background: #E13423;
}
.mainvisual_step_animation .animation-cover div{
background-color: #2D438C;
}
#footer-section .section_btn a{
background:#E13423!important;
}
.mainvisual_step_animation::before,
.mainvisual_step_animation_builder::before{
			content:"";
      position: absolute;
      bottom: 0;
      left: 0;
			background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/478494/optimized_VSq40G3B5rtCqqe8G-fpug.png);
			width:100%;
			height:100%;
			background-size: cover;
	    background-repeat: no-repeat;
	    background-position: bottom;
}
.fit_card_one .image-side .frame-image::before{
			content:"";
      position: absolute;
      bottom: 0;
      left: 0;
background-color:#00000066;
			width:100%;
			height:100%;
}
.h2_center .section-image_bg{
background-color:#00000066;

}
.alternating-backcolor .dc-inner_bg {
    background: #2d438b !important;
    top: 20px !important;
    left: 20px !important;
}
.alternating-backcolor .duplicatable-content+.duplicatable-content {
    margin-top: 60px !important;
}
.h2_center_builder h2 ,
.h2_center h2,
.half_wide_limited_height .section_h3, .half_wide_limited_height .headding_wrap,
.half_wide_limited_height_builder .section_h3, .half_wide_limited_height_builder .headding_wrap,
    .fit_card_one .image-side_text .title span ,
.title_sub_builder h3,
.api_map_text .headding_wrap, .api_map_text .section_h3, .api_map_text .spacer-item_wrap:nth-child(2) .editable_wrap{
  font-size: clamp(3rem, 6vw, 6rem)!important;
}

.mainvisual_step_animation .catch_text ,
.mainvisual_step_animation_builder .headding_wrap{
  font-size: clamp(4rem, 10vw, 8rem);
}

.mainvisual_step_animation .catch_head {
  font-size: clamp(3rem, 8vw, 6rem);
  line-height: 1;
}
.circle-box_link .image_wrap .circle-image::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.2;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
}
.circle-box_link .image_wrap .image_text {
  text-shadow: 0.2rem 0.2rem 0 rgba(0, 0, 0, 0.15);
  z-index: 2;
}
.mainvisual_step_animation_builder .catch_head {
font-size:clamp(1.8rem, 5vw, 5rem)
}

.mainvisual_step_animation_builder .catch_text {
  font-size: clamp(2.4rem, 6vw, 8rem);
  line-height: 1.5;
}

.banner_image .text-side{
box-shadow: 0 0 2rem #0000001a;
}
.banner_image .frame-image{
position:relative;
}
.banner_image .frame-image::before{
content:"";
position: absolute;
top:0;
left:0;
width: 100%;
height: 100%;
background: #00000066;
}
.h1_center_builder .headding_wrap,
.h1_center_builder .headding {
  font-size: clamp(4rem, 10vw, 8rem);
}

.mainvisual_step_animation_builder .catch_head,
.catch_text ,
.three_cards_title_sfiht .text-side .headding{
    text-shadow: 0px 0px 20px #ffffff66;
}
.mainvisual_step_animation .section-image_bg::before, .mainvisual_step_animation_builder .section-image_bg::before {
    content: '';
    position: absolute;
    top: -10%;
    left: 0;
    border-top: 70vw solid #2D438C66;
    border-right: 40vw solid transparent;
    width: 30%;
    height: 100%;
 }
@media only screen and (max-width: 767px) {
.fit_card_one .text-side .headding_wrap, .fit_card_one .text-side .section_h3 {
    font-size: 2.3rem;
}
.banner_image .text-side .section_h3 {
        font-size: 1.8rem;
    }
.half_limited_height .text-side_inner,
.block_four .text-side_inner{
max-width:100%;
}
.half_wide_limited_height .text-side_inner,
.half_fit_image .text-side_inner,
.half_wide_limited_height_builder .text-side_inner{
max-width:100%;
padding:0 1.5rem;
}
.information_card .text-side .letter,
.unevenness_opposite .spacer-item_wrap:nth-child(2) .editable_wrap,#content-wrapper #section-wrapper .three_cards_dot_separator .editable.letter,
.h2_center .subtitle,
.three_cards_title_sfiht .text-side .text_wrap,
.time_table .description_text,
.h2_text_builder_recruit .text,
#content-wrapper #section-wrapper .table_separated_border_builder .tr,
.table_light_builder_company{
font-size:1.5rem;
}
    .unevenness_opposite .text-side {
        width: 100%;
        padding: 20px 0px 0 0px;
}
.title_line_wide_reversible .section_inner {
    padding: 0 1.5rem;
}
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child {
    background-color: initial;
}
.alternating-backcolor .dc-inner_bg{
top:0!important;
left:0!important;
}
#section_674832 .h2_center_builder h2{
font-size:2.4rem!important;
}
.block_four .text-side{
padding:0;
}
}
@media only screen and (max-width: 1024px) {
    .technology_how_it_works-text_container .technology_how_it_works-step .step_text {
        width: calc(100% - 50px);
    }
    .technology_how_it_works-text_container .technology_how_it_works-step div.image-frame {
        width: 50px;
        margin: 10px;
    }
.technology_how_it_works-text_container .step_title{
font-size:1.6rem;
margin:30px 0 10px 0;
}
}